<?php
session_start();
if($_REQUEST['page']=='add'){
	include 'add_campaign.inc.php';
}elseif($_REQUEST['page']=='view'){
	include 'view_campaign.inc.php';
}elseif($_REQUEST['page']=='view_campaign_management_details'){
	include 'view_campaign_management_details.inc.php';
}elseif($_REQUEST['page']=='bulk_import_csv'){
	include 'bulk_import_csv.php';
}
?>